[darcs-devel] [issue904] record fails on sshfs (sshfs has no atomic_create)

Gour bugs at darcs.net
Fri Aug 28 05:42:39 UTC 2009


Gour <gour at mail.inet.hr> added the comment:

Hi!

>It has been true for a while now (since about 2006).  The requrements
>for atomic create+open are:

>  linux kernel >= 2.6.15
>  libfuse >= 2.5
>  sshfs >= 1.3

>> Such confirmation is necessary before Darcs developers will remove a
>> paranoia setting that prevents Darcs from working over sshfs:

Any news regarding the above?


Sincerely,
Gour
Sincerely,
Gour

----------
nosy: +gour
topic:  -Patch

__________________________________
Darcs bug tracker <bugs at darcs.net>
<http://bugs.darcs.net/issue904>
__________________________________


More information about the darcs-devel mailing list